The following new vulnerability checks has been added to WPScans.com:

  • Custom Permalinks <= 1.1 – Authenticated SQL Injection
  • Custom Permalinks <= 1.1 – Cross-Site Scripting (XSS)
  • Photo Gallery by WD <= 1.3.66 – Cross-Site Scripting (XSS)
  • WP Fastest Cache <= 0.8.7.4 – Blind SQL Injection
  • WooCommerce <= 3.2.3 – Authenticated PHP Object Injection
  • Ninja Forms <= 3.2.13 – Cross-Site Scripting (XSS)
  • Swape Theme – Authentication Bypass and Stored XSS
  • flickrRSS <= 5.3.1 – XSS and CSRF
  • Instagram Feed <= 1.5.1 – Cross-Site Scripting (XSS)

Run your free scan at WPScans.com >

Leave a Reply

Your email address will not be published. Required fields are marked *